/* 
SECTION HEAD
Style Name:     page-launcher.css
Description:    Stili comuni per lanciatori pagine
Author:         NS12 - dream-team - rcs 
Version:        1.5
Date:           25.05.2020
Modified:      	17.03.2021
!SECTION */

/* 
>> SECTION 1.0 - SWIPER
   since: ver 1.0
==============================================================*/

.pageLauncher-container.swiper-container {
    width: 100%;
    height: 315px;
}

.pageLauncher-container .swiper-slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.pageLauncher-container .swiper-button-next.swiper-button-disabled, 
.pageLauncher-container .swiper-button-prev.swiper-button-disabled {
    opacity: 0;
}

/* >> NOTE 1.1 - Fix x IE
   since: ver 1.3
--------------------------------------------------------------*/

.pageLauncher-container .swiper-button-next, 
.pageLauncher-container .swiper-button-prev {
    width: auto;
    height: auto;
}

.pageLauncher-container .swiper-button-next {
    right: -18px;
    left: auto
}

.pageLauncher-container .swiper-button-prev {
    left: -18px;
    right: auto;
}

.pageLauncher-container .swiper-button-next:after,
.pageLauncher-container .swiper-button-prev:after {
    background-size: 60px 70px;
    display: inline-block;
    width: 60px; 
    height: 70px;
    content:"";
}

.pageLauncher-container .swiper-button-next:after {
    background-image: url('/Portals/0/Resources/assets/icons/arrow-next-icon.svg');    
}

.pageLauncher-container .swiper-button-prev:after {
    background-image: url('/Portals/0/Resources/assets/icons/arrow-prev-icon.svg');
}
/* !SECTION */

/* 
>> SECTION 2.0 - PAGE LAUNCHER
   since: ver 1.0
==============================================================*/

.pageLauncher {
    position: relative;
    width: 100%;
    min-width: 0;
    height: calc(100% - 2rem);
    color: #295eb9;
    text-decoration: none;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid transparent;
    margin: 0.875rem;
    word-wrap: break-word;
    box-sizing: border-box;
    /* box-shadow: 0 0 2px 0 rgba(0,0,0,.4); */
}

.pageLauncher {
    -webkit-transition: .5s all;
            transition: .5s all;
}

.pageLauncher:hover {
    -webkit-transform: scale(1.07);
            transform: scale(1.07);
    -webkit-transition: .3s all;
            transition: .3s all;
    box-shadow: 0 0 3px 0 rgba(0,0,0,.4);
}
/* !SECTION */

/* 
>> SECTION 3.0 - LOGO
   since: ver 1.0
==============================================================*/

.pageLauncher .logo-wrapper {
    /* padding: 0.6rem 1rem 0.3125rem; */
    padding: 0.45rem 1rem 0.4rem;
}

.pageLauncher .logo-wrapper img {
    width: 20px;
}
/* !SECTION */

/* 
>> SECTION 4.0 - IMG
   since: ver 1.0
==============================================================*/

.pageLauncher .img-container {
    position: relative;
    height: 115px;
    background: #d4dff1;
    padding: 0.7rem 1rem;
    box-sizing: border-box;
}

.pageLauncher .img-container img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 115px;
    object-fit: cover;
}

.pageLauncher .img-container .img-text {
    position: absolute;
    font-family: Oswald,sans-serif;
    font-size: 1.125rem;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1.2;
    letter-spacing: .1rem;
    color: #295eb9;
}

.pageLauncher .img-container img+.img-text {
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
}

.pageLauncher.lightbox-slide .img-container .img-text {
    display: none;
}
/* !SECTION */

/* 
>> SECTION 5.0 - TEXT
   since: ver 1.0
==============================================================*/

.pageLauncher .text-wrapper {
    padding: 0.5rem 1rem;
}

/* >> NOTE 5.1 - Terna Slide + Web Slide + Titoli su immagini
   since: ver 1.1
--------------------------------------------------------------*/

.pageLauncher .img-container .img-text,
.pageLauncher.web-slide .text-wrapper .text-excerpt,
.pageLauncher.terna-slide .text-wrapper .text-excerpt {
    display: block;
    display: -webkit-box;
    word-wrap: break-word;    
    max-height: 4.8em;
    overflow: hidden;
    text-overflow: ellipsis;  
    -webkit-line-clamp: 4;  
            line-clamp: 4;    
    -webkit-box-orient: vertical;    
    padding: 0;
    margin: 0;
}

.pageLauncher.web-slide .text-wrapper,
.pageLauncher.terna-slide .text-wrapper {
    display: flex;
    justify-content: space-between;
    padding-top: 0.7rem
}

.pageLauncher.terna-slide .text-wrapper .text-border {
    flex: 1 0 auto;
    width: 2px;
    height: auto;
    margin-right: 0.5rem;
    margin-top: .3rem;
    background-image: -ms-linear-gradient(top,#295eb9 0,#fff 100%);
    background-image: -moz-linear-gradient(top,#295eb9 0,#fff 100%);
    background-image: -o-linear-gradient(top,#295eb9 0,#fff 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#295eb9),color-stop(100,#fff));
    background-image: -webkit-linear-gradient(top,#295eb9,#fff);
    background-image: linear-gradient(180deg,#295eb9 0,#fff);
}

.pageLauncher.web-slide .text-wrapper .text-excerpt,
.pageLauncher.terna-slide .text-wrapper .text-excerpt {
    font-family: Roboto,sans-serif;
    font-size: 1rem;    
    line-height: 1.2;
    letter-spacing: .03rem;
    color: #295eb9;    
}

/* >> NOTE 5.2 - Lightbox Slide
   since: ver 1.4
--------------------------------------------------------------*/

.pageLauncher.lightbox-slide .text-wrapper {
    max-height: 7.3rem;
    overflow: hidden; 
    text-overflow: ellipsis;
}

.pageLauncher.lightbox-slide .text-wrapper .text-excerpt {
    font-family: Oswald,sans-serif;
    font-size: 1.12rem;
    font-weight: 500;
    line-height: 1.5;    
    text-transform: uppercase;
    letter-spacing: .03rem;
    color: #333;
    -webkit-box-decoration-break: clone;
         -o-box-decoration-break: clone;
            box-decoration-break: clone;
    border-bottom: 3px solid blue;
}

/* >> NOTE 5.3 - Icon
   since: ver 1.4
--------------------------------------------------------------*/

/* since: ver 1.5 */
.pageLauncher .terna-icon,
.pageLauncher .terna-icon-link:before {
    /* content: "\F110";
    font: normal normal normal 1.25rem terna-icons; */
    position: absolute;
    bottom: 0.5rem;
    left: 1rem;
}

.pageLauncher.lightbox-slide .terna-icon-link {
    display: none;
}
/* !SECTION */

/* 
>> SECTION 6.0 - BORDER
   since: ver 1.0
==============================================================*/

.pageLauncher               { border-color: #d4dff1; }
.pageLauncher.no-border     { border-color: transparent; }
.pageLauncher.border-blue   { border-color: #295eb9; }
.pageLauncher.border-black  { border-color: #000000; }
.pageLauncher.border-navy   { border-color: #0A3C82; }
.pageLauncher.border-green  { border-color: #1E5A32; }
.pageLauncher.border-red    { border-color: #8C1432; }
.pageLauncher.border-orange { border-color: #C85000; }
.pageLauncher.border-ocra   { border-color: #D78C00; }
.pageLauncher.border-white  { border-color: #ffffff; }
/* !SECTION */

/* 
>> SECTION 7.0 - MEDIA PRINT
   since: ver 1.2
==============================================================*/

@media print {
    .swiper-button-next,
    .swiper-button-prev {
        display: none;
    }    

    .pageLauncher-container.swiper-container {
        max-width: 550px;
        height: unset;
    }

    .swiper-wrapper {
        flex-wrap: wrap;
    }

    .pageLauncher-container .swiper-slide {
        -ms-flex: 50%;
            flex: 50%;
    }

    .pageLauncher .img-container {
        border: 1px solid #d4dff1;
    }
}
/* !SECTION */